body{
	font-family: garamond, times, serif; 
	color: #000066;
	width: 100%
}

a{
	font-weight: bold;
	color: #ff6600;
	text-decoration: none;
}

a:hover{
	color: #222222;
}


.centre {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 20%;
}

p.message{
	font-weight: bold;
	color: red;
	font-size: 12pt;
	text-align: center;
}

p.c{
	text-align : center;
	font-size: 12pt;
}

p.i{
	font-style: italic;
	font-size: 12pt;
}

p.footer{
	font-size: 9pt;
	text-align: center;
}

/* use in spans etc */
.tinynote{
	font-size: 8pt;
	font-style: italic;
}

h2{
	text-align: center;
}

input[type=text], input[type=password] {
  width: 90%;
  padding: 3px 3px;
  margin: 5px;
  display: inline-block;
  border: 1px solid #ccc;
  box-sizing: border-box; 
}

input[type=button], input[type=submit], input[type=reset] {
  background-color: #009900;
  border: none;
  color: white;
   border-radius: 9px;
  padding: 5px 2px;
  font-weight: bold;
  font-size: 10pt;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
  width: 100%;
}

select{
	margin: 5px;
}

div.c{
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  border : none;
  padding: 0px;

}


div.login{
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  border : 2px solid #000066;
}

/* <<< scrolling menu set up >>>  */
div.scrollmenu {
  background-color: #000066;
  overflow: auto;
  white-space: nowrap;
}

div.scrollmenu a {
  display: inline-block;
  color: white;
  text-align: center;
  padding: 11px;
  text-decoration: none;
}

div.scrollmenu a:hover {
  background-color: #666;
}

th{
	background-color: #000066;
	color: white;
	vertical-align: top;
	font-weight:bold;
	padding: 7px 7px 1px;
	margin: 0px;

}

th.left{
	text-align: left;
	background-color: #000066;
}

th.c{
	text-align: center;
}

td.field{
	background-color: #eeeeff;
	text-align: right;
	padding:6px 10px;
}

